@charset "utf-8";
/*common*/
html,body,ul{margin: 0;padding: 0;list-style: none;}
a{text-decoration: none;color: #333;}
a:hover {color: #a40000;}

body {background: url(../img/index_Banner_01.jpg) no-repeat top center #fcf5e5;}
.MainContainer {width: 1224px;margin: 0 auto;padding-top: 500px;}
.shadow15 { box-shadow:0 0 15px rgba(0,0,0,0.3);}
.shadow8 { box-shadow:0 0 8px rgba(0,0,0,0.3);}
.MainContainer .HeaderTopic {padding: 22px;background-color: #f4f4f4;background:rgba(255,255,255,0.2);height: 202px; }
.MainContainer .HeaderTopic .content {height: 177px;border-radius:5px;background: url(../img/lxyz_topic_ccontentbbgf_03.jpg) no-repeat left center #fff;padding-left: 150px;line-height: 30px;color: #333;text-indent: 2em;font-family: "微软雅黑";padding-top: 25px;font-size: 14px;}
.MainContainer .NewsImgIntroList {padding: 22px;height: 425px;margin-top: 30px;background-color: #fff;}
.BlockTitle {line-height: 53px;font-family: "微软雅黑";font-weight: bold;font-size: 24px;color: #a40000;padding-left: 20px;border-left: 6px solid #a40000;background-color: #fff;}
.BlockTitle .morelink {float: right;padding-right: 20px;font-size: 14px;color: #333;font-weight: normal;}
.NewsImgIntroList .imgwlist {padding-top: 20px;}
.NewsImgIntroList .imgwlist .leftimg {float: left;width: 570px;height: 349px; }
.NewsImgIntroList .imgwlist .importlist {padding-left: 595px; }
.NewsImgIntroList .imgwlist .importlist ul {padding: 0;margin: 0;list-style: none;}
.NewsImgIntroList .imgwlist .importlist ul li a {font-family: "微软雅黑";font-size: 18px;line-height: 37px;color: #333;text-decoration: none;}
.NewsImgIntroList .imgwlist .importlist ul li {display: block;height: 95px;border-bottom: 1px dashed #999;padding-top: 8px;padding-bottom: 8px;}
.NewsImgIntroList .imgwlist .importlist ul li p { color: #959595;font-family: "微软雅黑";font-size: 12px;}
.leftimg img {width: 570px;height: 349px;}

.CommendPeople {margin-top: 30px;background-color: #fff;padding-top: 22px;}
.CommendPeople .LineTitle{background: url(../img/lxyz_mline_bg_03.jpg) repeat-x left center; line-height: 24px;color: #a40000;font-size: 26px;font-family: "微软雅黑";font-weight: bold;text-align: center;margin: 0 22px 0;}
.CommendPeople .LineTitle span {display: block;height: 24px;line-height: 24px;width: 180px;margin: 0 auto;padding: 0 20px;background-color: #fff;border: solid #a40000 3px;border-top: 0;border-bottom: 0;}
.CommendPeople .PeoplePics{height: 450px;padding: 22px;}
.CommendPeople .PeopleNews{height: 290px;margin-top: 30px;}

.PeopleNews ul.peoplenewslistt {padding-top: 30px;}
.PeopleNews ul.peoplenewslistt li {width: 565px;float: left;padding-left: 25px;}
.PeopleNews ul.peoplenewslistt li a.img { display: block;width: 331px;float: left;height: 219px;float: left;margin-right: 20px;}
.PeopleNews ul.peoplenewslistt li img {width: 331px;height: 219px;}
.PeopleNews ul.peoplenewslistt li .right {padding-left: 351px;}
.PeopleNews ul.peoplenewslistt li a.title {font-size: 18px;color: #313131;font-family: "微软雅黑";text-decoration: none;line-height: 30px;}
.PeopleNews ul.peoplenewslistt li p{color: #959595;font-size: 12px;font-family: "微软雅黑";height: 73px;border-bottom: 1px #959595 dashed;}
.PeopleNews ul.peoplenewslistt li a.icon { display: inline-block;width: 33%;padding-top: 24px;line-height: 50px;text-align: center;background: url(../img/lxyz_index_icon_03.jpg) no-repeat center top;font-size: 14px;color: #da9692;text-decoration: none;font-family: "微软雅黑";}
.PeopleNews ul.peoplenewslistt li a.icon2 { background-image:url(../img/lxyz_index_icon_05.jpg);}
.PeopleNews ul.peoplenewslistt li a.icon3 {background-image:url(../img/lxyz_index_icon_07.jpg);}
.PeoplePics {padding-top: 30px;padding-left: 30px;}

.TwoNewsBlock {height: 350px;padding: 22px;background-color: #fff;margin-top: 30px;}
.TwoNewsBlock .Think {float: left;width: 565px;}
.TwoNewsBlock .Media {float: right;width: 565px;}
/*.TwoNewsBlock .Media {float: none;width: 100%;}*/
.NewsList {padding-top: 25px;padding-left: 10px;}
.NewsList ul li {line-height: 40px;vertical-align: bottom;clear: both;font-size: 16px;font-family: "微软雅黑";}
.NewsList ul li a span {color: #a40000;padding-right: 10px;}

/*.TwoNewsBlock .Media .NewsList ul li {width: 45%;float: left;clear: none;}*/

.LifeMedia {height: 270px;margin-top: 30px;background-color: #fff;padding: 22px;}

.footer {height: 140px;background-color: #a40000;text-align: center;margin-top: 30px;color: #fff;font-size: 12px;line-height: 140px;}

/*先进典型*/
div.orbit-wrapper { position: relative; overflow: visible; width: 515px;height: 300px;padding-top: 30px;}
div.orbit { position: relative; overflow: hidden;margin-left: 105px;}
div.orbit span { display:none;}
div.orbit a img{ position: absolute; display:block;width: 194px; box-shadow: 0 3px 8px rgba(0,0,0,0.5); padding:3px; border:#ccc 1px solid; background:#fff; }
div.orbit-wrapper h4{ display: none; }
div.timer {display: none;}
div.slider-nav { display: block; }
div.slider-nav span { width: 69px; height: 71px;  color: #fff; text-align: center; position: absolute; z-index: 100; top: 180px; cursor: pointer; text-indent:-9999px;}
div.slider-nav span.right { right: 20px; background:url(../img/lxyz_arrow_png_05.png); }
div.slider-nav span.left { left:50px;background:url(../img/lxyz_arrow_png_03.png); }
div.slider-nav span.right:hover { }
div.slider-nav span.left:hover { }

.ScrollPics {padding-top: 30px;}
.ScrollPics .bd {width: 1085px;margin-left: 55px;}
.ScrollPics ul {}
.ScrollPics ul li {position: relative;float: left;display: inline-block;margin-left: 8px;line-height: 1;font-size: 0;}
.ScrollPics ul li span {position: absolute;background-color: #333;background-color: rgba(0,0,0,0.6);left:0px;bottom:0px;display: inline-block;width: 100%;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 12px;font-family: "微软雅黑";}
.ScrollPics .hd {float: left;position: absolute;}
.ScrollPics .hd .next{background: url(../img/lxyz_scrollbtn_05.jpg) no-repeat center center;width: 30px;height: 185px;box-shadow: 0 3px 8px rgba(0,0,0,0.5);display: inline-block;margin-left: 1118px;cursor: pointer;}
.ScrollPics .hd .prev{background: url(../img/lxyz_scrollbtn_03.jpg) no-repeat center center;width: 30px;height: 185px;box-shadow: 0 3px 8px rgba(0,0,0,0.5);display: inline-block;float: left;cursor: pointer;}

.slideBox{ width:570px; height:349px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:570px; height:349px; display:block;  }


.share{padding-bottom: 30px;font-size: 14px;font-family: "微软雅黑";color: #313131;}

@media only screen and (max-width:640px){
	body {background-image:url(../img/index_Banner_mob_01.jpg);}
	.MainContainer {width: 100%;margin: 0 auto;padding-top: 200px;}
	.MainContainer .HeaderTopic,.MainContainer .HeaderTopic .content {height: auto;height: auto; background-image: none;}
	.MainContainer .HeaderTopic .content{padding-left: 0;padding: 20px;}
	.BlockTitle {box-shadow:none;}
	.CommendPeople {padding: 0;}
	.ScrollPics .bd {width: 100%;}
	.TwoNewsBlock {padding: 0;height: auto; }
	.TwoNewsBlock .Media ,.TwoNewsBlock .Think{float: none;width: 100%;}
	/*.TwoNewsBlock .Media .NewsList ul li {width: auto;float: none;clear: both;}*/
	.MainContainer .NewsImgIntroList {padding: 0;height: auto;}
	.leftimg img {width: 100%;height: auto;}
	.NewsImgIntroList .imgwlist .leftimg {height: auto;float: none;}
	.NewsImgIntroList .imgwlist .importlist{padding-left: 0;padding-bottom: 20px;}
	.ScrollPics .hd {display: none;}
	.slideBox{ width:100%; height:auto; overflow:hidden; position:relative; border:none;  }
	.slideBox .bd img{ width:100%; height:auto; display:block;  }
	.orbit-wrapper #featured.orbit a img {width: 50%;height:auto;}
	.footer { line-height: 35px;}
	.LifeMedia {height: auto;padding: 0;}
	.CommendPeople .LineTitle { margin: 0px;}
	.orbit-wrapper #featured.orbit a img {position:inherit;width: 45%;float: left;margin-right: 5px;margin-top: 5px;}
	.CommendPeople .PeoplePics {height: auto;}
	div.orbit-wrapper {height: auto;width: 100%;padding-top: 0;}
	div.orbit {margin-left: 0;}
	.CommendPeople .PeopleNews {height: auto;}
	.PeopleNews ul.peoplenewslistt {padding-top: 0;}
	.PeopleNews ul.peoplenewslistt li {padding-left: 0;width: 100%;float: none;}
	.PeopleNews ul.peoplenewslistt li a.img {float: none;width: 100% !important;height: auto !important;}
	.PeopleNews ul.peoplenewslistt li .right {padding-left: 0;}
	.NewsImgIntroList .imgwlist .leftimg {width: 100%; }
	.NewsImgIntroList .imgwlist .importlist ul li {height: auto;}
	.PeopleNews ul.peoplenewslistt li img {width: 100%;height: auto;}
	.ScrollPics ul li {float: none;}
	.ScrollPics .bd {margin-left: 0;}
	.ScrollPics {padding-top: 10px;}
	.share{display: none; }
}

